@charset "UTF-8";
/* CSS Document */

.slider {/*横幅94%で左右に余白を持たせて中央寄せ*/
   width:50%;
    margin:0 auto ;
	margin-top: 70px;
	padding-right: 0px;/*画像中央位置調整*/
	
}

.slider img {
    width:100%;/*スライダー内の画像を横幅100%に*/
    height:auto;
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider .slick-slide {
    margin:0 80px;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #666;/*矢印の色*/
    border-right: 2px solid #666;/*矢印の色*/
    height: 15px;
    width: 15px;
	margin-left: 10px;/*左矢印と画像の幅*/
	margin-right:10px;/*右矢印と画像の幅*/
	
	
}

.slick-prev {/*戻る矢印の位置と形状*/
    left: -1.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right: -1.5%;
    transform: rotate(45deg);
	
}

/*ドットナビゲーションの設定*/

.slick-dots {
    text-align:center;
	margin:20px 0 0 0;
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;/*ドットボタンのサイズ*/
    height:8px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#fff;/*ドットボタンの色*/
}

.slick-dots .slick-active button{
    background:#fff;/*ドットボタンの現在地表示の色*/
}
/*----モバイル版------
--------------------*/
@media (max-width:600px){
	.slider img {
    width:97%;/*スライダー内の画像を横幅100%に*/
    height:auto;
}
	.slider{
		width: 450px;
	}
	.slick-prev, .slick-next{
		margin-left: 45px;
		margin-right: 66px;
	}
	.slick-track{
		left: -1px;
	}

	
}
@media (max-width:400px){
	.slider img {
    width:80%;/*スライダー内の画像を横幅100%に*/
    height:auto;
}
	.slider{
		width: 450px;
	}
	.slick-prev, .slick-next{
		margin-left: 50px;
		margin-right: 104px;
	}
	.slick-track{
		left: -20px;
	}
	
}
@media (max-width: 330px){
.slider img {
    width: 59%;
	}
	.slick-prev, .slick-next {
    margin-left: 50px;
    margin-right: 179px;
}
}

	
	
